quse(1)

NAME
quse - find pkgs using useflags

SYNOPSIS
quse <opts> <useflag>

DESCRIPTION

OPTIONS

-e, --exact
    Show exact non regexp matching using strcmp

-a, --all
    Show annoying things in IUSE

-K, --keywords
    Use the KEYWORDS vs IUSE

-L, --license
    Use the LICENSE vs IUSE

-D, --describe
    Describe the USE flag

-F <arg>, --format <arg>
    Use your own variable formats. -F NAME=

-N, --name-only
    Only show package name

--root <arg>
    Set the ROOT env var

-v, --verbose
    Make a lot of noise

-q, --quiet
    Tighter output; suppress warnings

-C, --nocolor
    Don't output color

-h, --help
    Print this help and exit

-V, --version
    Print version and exit

REPORTING BUGS
Please report bugs via http://bugs.gentoo.org/
Product: Portage Development; Component: Tools

AUTHORS
Ned Ludd <solar@gentoo.org>
Mike Frysinger <vapier@gentoo.org>

SEE ALSO
q(1), qatom(1), qcache(1), qcheck(1), qdepends(1), qfile(1), qgrep(1), qlist(1), qlop(1), qmerge(1), qpkg(1), qsearch(1), qsize(1), qtbz2(1), qxpak(1)